<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <h1>{{ todo_item.name }}</h1>
        <h2>Tasks</h2>
        <table>
            <thead>
                <tr>
                    <th>Task</th>
                    <th>Due Date</th>
                </tr>
            </thead>
            <tbody>
                {% for item in todo_item.items.all}
                <tr>
                    <td>{{ item.task }}</td>
                    <td>{{ item.due_date }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
</body>
</html>
